BoMC v11.0 et UXSPI 2.0.0 peuvent forcer le déclassement du microprogramme - Lenovo et IBM Server - Lenovo Support FR